.pt-cv-content {
	font-size: 13px;
}
.pt-cv-ctf-workshop_start_date, .pt-cv-ctf-name, .pt-cv-ctf-value {
	font-size: 13px;
}
.pt-cv-view .pt-cv-title {
    margin-bottom: 0px !important;
}
.pt-cv-custom-fields {
    margin-top: 5px;
}

/* Group Products */
td.woocommerce-grouped-product-list-item__quantity {
	min-width: 2em !important;
}
.wc-grouped-product-add-to-cart-checkbox {
    width: 1.3em;
    height: 1.3em;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #ddd;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
	    display: inherit !important;
	box-shadow: 0 0 0 2px #555;
}
.wc-grouped-product-add-to-cart-checkbox:hover {
	box-shadow: 0 0 0 2px #222;	
}

.wc-grouped-product-add-to-cart-checkbox:checked {
	background-color: #777;
	box-shadow: 0 0 0 2px #777;	
}

.woocommerce-grouped-product-list-item__label a {
	color: #334862 !important;
	pointer-events: none;
}

.cart.grouped_form:before {
	content: 'Select a product below';
	font-weight: bold;
	font-size: 13px;
}

/* subscriberbar  */
section.subscription.grid {
	padding:6px !important;
}
section.subscription .gp-userbar {
	padding-left: 0;
    padding-right: 0;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: auto;
}
section.subscription .row-collapse>.col {
}
section.subscription .gp-userbar .user-icon {
	max-width: 20px;
	margin-right: 12px;
	display:inline-block
}
section.subscription .gp-userbar p, section.subscription a.button {
	margin-bottom: 0px;
}
section.subscription .gp-userbar .profile-link {
	font-weight: bold;
	display:inline-block
}
section.subscription {
	max-height: 48px;
	margin-bottom: 16px !important;
}

section.subscription p {
	padding-left: 10px;
	display: inline-block;
	max-width: 70%;
	line-height: 14px;
	text-align: left;
}
section.subscription .actions a.manage {
	color: #fff !important;	
	font-size: 11px !important;
	margin-right: 10px;
}

@media only screen and (min-width:446px) {
	section.subscription p {	
	text-align: left;
}
}

@media only screen and (max-width:640px) {
	section.subscription {	
	max-height: 94px;
}
	
section.subscription .actions {
	line-height: 15px;
}

section.subscription .actions .button {
    text-shadow: none;
    line-height: 2.0em;
    min-height: 2.1em;
    padding: 0 0.6em;
}
	
section.subscription .actions a.manage {
	color: #fff !important;
	text-decoration: underline;
	margin-right: 10px;
	padding-bottom: 4px;
	display: inline-block;		
}
	
section.subscription .row-collapse>.col {
text-align: center !important;
}
section.subscription .text-right {
text-align: center;
}
section.subscription .button.is-xsmall {
    font-size: .6em;
}
}


/* Slider */

.post-template-full-width-single-post .blog-single .large-10.col {
	margin: 0 auto;
}

.peak-content-slider {
	margin: 0px;
	padding: 0px;
	min-height: 300px;
}
.peak-content-slider .flickity-viewport {
	width: 98% !important;
	margin: 0 auto;		
}
.peak-content-slider .flickity-slider .col {
    padding: 0 0px 0px;
}
.peak-content-slider .slider-style-container .flickity-slider>*:not(.is-selected) {
	opacity: 0;
}
.peak-content-slider .flickity-prev-next-button {
    position: absolute;
    top: 200px !important;
    bottom: auto !important;
 	display: block !important;
}

.peak-content-slider .slider-nav-outside .flickity-page-dots, .peak-content-slider .row-slider .flickity-page-dots {
    bottom: -10px;
}

.peak-content-slider .slider-ad {min-height: 250px;}

.peak-content-slider #slider1 {
	margin: 0 auto;
}

.recurring-totals, .recurring-total {
	display:none;
}

@media only screen and (max-width: 480px) {
.peak-content-slider .flickity-prev-next-button.next {
    right: -5% !important;
}
.peak-content-slider .flickity-prev-next-button.previous {
    left: -5% !important;
}
.peak-content-slider .flickity-viewport {
	width: 95% !important;
	margin: 0 auto;		
}	
}

@media only screen and (min-width:960px) {
	/* CSS rules here */
	.banner h1 {
    font-size: 32px;
}
}

/* Cart Work */

.woocommerce-billing-fields__field-wrapper #billing_company_field, .woocommerce-billing-fields__field-wrapper #billing_phone_field {display:none !important;}

p.form-row .form-row.privacy.validate-required, .woocommerce-terms-and-conditions-checkbox-text, label.checkbox.woocommerce-form__label, .form-row.hubwoo-input-checkbox label {
	font-size: 11.56px !important;
	font-weight: 400 !important;
	color: #222 !important;
}
.checkoutStatus {
	font-size: inherit !important;
	margin: 0px 0px;
}
.ywgc_have_code {
    margin: 10px 0 6px 0;
}
.ywgc_enter_code {
    padding: 10px 0px;
    margin: 0em 0;
    text-align: left;
}
.ywgc_have_code .message-wrapper {
    margin: 0;
    padding-bottom: 0em;
}

.checkout_coupon.woocommerce-form-coupon.has-border.is-dashed {
	border:none !important;
	padding: 10px 0px 0px;
}

a.showcoupon {
  font-size: 0;
}

a.showcoupon:after {
  content: 'Use it here';
  font-size: initial;
}

.checkout_coupon.woocommerce-form-coupon.has-border.is-dashed .coupon {
	max-width: 727px;
}
.checkout_coupon.woocommerce-form-coupon.has-border.is-dashed p {
	display:none;
}
.checkout_coupon.woocommerce-form-coupon.has-border.is-dashed input {
	max-width: 559px;
}


#rc-anchor-container, .rc-anchor.rc-anchor-normal {
	margin-bottom: 8px !important;
}
.woocommerce-Button {margin-top: 12px;}


/* Hubspot */
.hubspot-email form {margin: 0 auto!important;}
.hubspot-email .col.small-12.large-12 {
	padding: 16px 0px !important;
}
.hubspot-email fieldset {
   max-width:calc(100% - 150px)!important;
	display:inline-block;
	float: left;
	width:calc(100% - 150px)!important;
}
.hubspot-email fieldset.form-columns-2 .hs-form-field {
    width: 40%;
    float: left;
}
.hubspot-email .hs-submit {
	display: inline-block !important;
	margin-top: 30px;
    margin-bottom: 0;
    padding: 0px 0px 0px;
}

.hs-button {
	height: 37px !important;
    max-height: 35px !important;
    min-height: auto;
}

.hubspot-email li {
    margin-bottom: .1em;
	list-style-type:none;
	margin-left: 0px !important;
}
.hubspot-email input {
    margin-bottom: .1em;
}

footer .hubspot-email.grid
{padding-left: 24px !important;}


.alert-box {
	margin-bottom: 18px !important;
}
.art-close-button {width: 32px !important; height: 32px !important; position: relative !important; top: 0px; left: 0px;}

/* TI SSO */
#ti_ss{display:none;}
.ti-svg-container {height: 70vh;}
.ti-sso-svg {max-width: 640px; margin: 0 auto;}

@media (max-width: 600px) {
    .reverse-mobile {
        flex-direction: column-reverse;
    }
}

/* 404 Page */
section.error-404 {
	height: 40vh;
}

/* Queryly Search */
.nav>li.custom>a>label>i {
	min-width: 1em;
}
.nav>li>a>label>i.icon-search {
	color: rgba(255,255,255,0.8);
	transition: all .2s;
	font-size: 1.5em;
	line-height: 1.5;
}
.nav>li>a>label>i.icon-search:hover {
	color: rgba(255,255,255,1);
}
.mobile-nav.nav-right>li>a>label>i.icon-search {
	color: rgba(102,102,102,0.85) !important;
	font-size: 1.5em;
	line-height: 1.5;	
}
.mobile-nav.nav-right>li>a>label>i.icon-search:hover {
	color: rgba(102,102,102,0.1) !important;
}
@media (max-width: 849px) {
.mobile-nav.nav-right li.html.custom {
    display: block;
}
}

.box-text {
    padding-top: .5em;
    padding-bottom: .5em;
    position: relative;
    width: 100%;
    font-size: .9em;
}

/* page padding */

#content.content-area {
	padding-top: 30px !important;
}

/*Sidebar Ad Unit Fix */
@media screen and (min-width: 768px){
.row-large>.post-sidebar {
    padding: 0 24px 24px !important;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .large-3.post-sidebar, .page-right-sidebar .page-sidebar { width:350px; max-width: none; -ms-flex-preferred-size: auto; flex-basis: auto;}
    .blog-wrapper .large-9, .adtest .large-9, .page-right-sidebar .content-column { width:calc(100% - 350px); max-width: none; -ms-flex-preferred-size: auto; flex-basis: auto;}
}
 
@media (min-width: 1200px) {
    .large-3.post-sidebar, .page-right-sidebar .page-sidebar { width:350px; max-width: none; -ms-flex-preferred-size: auto; flex-basis: auto;}
    .blog-wrapper .large-9, .adtest .large-9, .page-right-sidebar .content-column { width:calc(100% - 350px); max-width: none; -ms-flex-preferred-size: auto; flex-basis: auto;}
}


.temp-hide {display:none !important;}
/* Header */
/*.header-subscribe, .nav .static-nav-item, .ti-sso-link, .html_topbar_right a {
    font-size: 12.8px !important; 
    padding: 4px 8px !important;
}*/

/* Nudge Subscribe Button Down 1px */
/*header .nav>li.html_topbar_left>a {
    top: 1px;
    font-size: .8em !important;
}*/

/* Hide Hide Drawing Together Ad */
@media only screen and (min-width:850px) and (max-width:936px) { 
	.nav .html_top_right_text {
		display:none;
	}
}

.nav-right form {margin: 0px !important;}
.nav-right .ti_sso_button {margin-right: 0px; background-color: white !important; font-size: 12.8px; padding: 4px 8px; color: rgba(102,102,102,0.85); transition: all .2s; border:none;}
.nav-right .ti_sso_button:hover {background-color: rgba(255,255,255,1); box-shadow: none !important; color: rgba(17,17,17,0.85);}
.header-subscribe {background: #3db8ea; color: #fff;}
@media (min-width: 850px) {
.nav-divided>li+li>a:after {
    border-left: 0px solid rgba(0,0,0,0.1) !important;
}
}

.stuck .header-main .nav > li.custom > a {
    line-height: 16px;
}

/* Hide items from logged out users */
.art-my-videos {display:none !important}
body.logged-in .art-my-videos {display: block !important;}

/* Structure */
section.limit-width {max-width: 960px !important; margin: 0 auto;}

/* Zendesk button move */
.zEWidget-launcher {
bottom: 65px !important;
}

/* Typography */
@media (min-width: 960px) {
.article-inner  h1, .article-inner .h1 {
	/*font-size: 2em !important;*/
}
}

.section-content h2, .text-box h2 {
	/*font-family: 'Playfair Display', serif;*/
	text-transform: none;
}

.art-home-opener h2 {font-size: 36px !important;}

.section-title h3, .section-title-main {
	/*font-family: 'Playfair Display', serif;*/
}
span.section-title-main {text-transform:none !important;}

p.lead {font-size: 13px !important;}

/* End Typography*/

/*Glossary */
ul.glossaryList {
  padding-top: 50px !important;
}

.glossaryList li {
  padding-bottom: 40px;
  font-size: 20px;
  line-height: 33px;
  width: 100%;
  float: left;
}

.glossaryList li p {
  padding-bottom: 15px;
  font-size: 20px;
  line-height: 33px;
}

ul a.glossaryLink {
  background: none;
  border: none;
  text-align: left;
  font-family: "adelle-sans", sans-serif !important;
  font-weight: bold;
  color: #4a4a4a;
  padding: 0px;
  margin: 0px;
  font-size: 24px;
  width: 100%;
}

ul a.glossaryLink:hover {
  background: none;
  border: none;
  padding: 0px;
}

/* +++++++ Glossary Page Css +++++++ */

.page-id-307747 .tiles {
  width: auto;
  max-width: 1200px;
  margin: auto;
  padding: 0 30px;
}

.page-id-307747 .tiles .listNav {
  border-top: 1px solid #cfcfcf;
  border-bottom: 1px solid #cfcfcf;
  padding: 12px 0;
}

.page-id-307747 .tiles .listNav .ln-letters {
  max-width: 1200px;
  text-align: center;
  padding: 8px 0;
  margin: auto;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: table;
}

.page-id-307747 .tiles .listNav .ln-letters a {
  cursor: pointer;
  list-style: none;
  float: left;
  min-width: 32px;
  min-height: 32px;
  box-sizing: border-box;
  margin: 0.15em;
  border: 1px solid #e5e5e5;
  background: #f5f5f5;
  color: #adadad;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 15px;
  text-decoration: none;
}

.page-id-307747 .tiles .listNav .ln-letters a:hover {
  color: #3db8ea;
}
.page-id-307747 .tiles .listNav .ln-letters a.ln-all {
  font-weight: 500;
}

.page-id-307747 .tiles .listNav .ln-letters a.ln-disabled {
  cursor: no-drop;
  opacity: 0.45;
}

/* ad units */
.adunit {padding-top: 0px !important; padding-bottom: 15px !important;}
.peakad {margin: 0 auto !important;}
#art-320x50 {width: 100% !important;}

/*store*/

/* Woo Product Page */
.product form.cart {margin-top: 15px !important;}

.widget_product_categories .level-0 {
	font-weight: bold;
}

/* Woo Responsive Download Table */
table.woocommerce-table--order-downloads {
 margin: auto;
  border-collapse: collapse;
  overflow-x: auto;
  display: block;
  width: fit-content;
  max-width: 100%;
}

table.woocommerce-table--order-downloads td:first-of-type, table.woocommerce-table--order-downloads th:first-of-type {
  border-left: none;
}

table.woocommerce-table--order-downloads td:last-of-type, table.woocommerce-table--order-downloads th:last-of-type {
  border-right: none;
}

.table-responsive::-webkit-scrollbar {
    -webkit-appearance: none;
}

.table-responsive::-webkit-scrollbar:vertical {
    width: 12px;
}

.table-responsive::-webkit-scrollbar:horizontal {
    height: 12px;
}

.table-responsive::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

.table-responsive::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

/* end store */

/* categories */
.archive .shade, .category .shade {
    background: linear-gradient(to top, #323232 0%, rgba(50,50,50,1) 60%);
    opacity: .5;
}

#section_1324613308, .section.grid {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    background-color: rgb(255, 255, 255);
    padding-left: 0px !important;
    padding-right: 0px !important;		
}
.section.grid.search {
    padding-top: 30px !important;
    padding-bottom: 0px !important;
    background-color: rgb(255, 255, 255);
    padding-left: 0px !important;
    padding-right: 0px !important;		
}
.section.grid.search .col {
    padding: 0 15px 0px;
}
.post-date {display:none !important;}
.department-post-loop .is-divider {display:none !important;}

/* Related Posts */
.yarpp-thumbnails-horizontal .yarpp-thumbnail {
    border: 0px solid rgba(127,127,127,0.1);
}

/* Department Child Template */
.view-all {margin-top: 1em !important;}


/* Related Products Wrapper */
.related-products-wrapper div.row.flickity-enabled {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.related-products-wrapper .slider-nav-reveal .flickity-prev-next-button:hover, .related-products-wrapper .slider-nav-reveal .flickity-prev-next-button {
    box-shadow: none !important;
}

/* Previous & Next Buttons */
.slider-nav-reveal .flickity-prev-next-button.previous, .flickity-prev-next-button.previous {
    left: -3% !important;
}
.slider-nav-reveal .flickity-prev-next-button.next, .flickity-prev-next-button.next {
    right: -3% !important;
}
/*Carousel Buttons */
.flickity-prev-next-button {
    opacity: 1 !important;
}
/* Product Pages */
.product-info .next-prev-thumbs {display:none !important;}

/*single post template*/
.entry-header-text {
    padding: 0.5em 0 0em !important;
}
.posted-on {display:none !important;}

.entry-content {
    padding-top: 1em !important;
}
.single h3 {
	margin-top: 1em !important;
}
.wp-caption {
    margin-top: 2em !important;
}

/* Complianz Window */
.cc-window {z-index:99999999999;}

.cc-window.cc-banner {
    padding: 1em !important;
}
.cc-revoke, .cc-window {
    font-size: 13px !important;
}

@media (max-width: 1200px) {
    .cc-window.cc-floating {
        padding: 0.5em;
        max-width: 100%;
        flex-direction: unset;
    }
    .cc-floating .cc-message {
        display: inline-block;
        margin-bottom: 1em;
        width: auto;
        max-width: unset;
        margin: 0 auto;
        margin-top: 5px !important;
    }
        .cc-compliance {
        display: inline-block;
        -ms-flex-align: unset;
        align-items: center;
        -ms-flex-line-pack: unset;
        /* align-content: space-between; */
        max-width: 120px;
        float: right;
        width: 120px;
    }
    }
    .cc-message a.cc-link {
        white-space: pre-wrap; /* CSS3 */    
        white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
        white-space: -pre-wrap; /* Opera 4-6 */    
        white-space: -o-pre-wrap; /* Opera 7 */    
        word-wrap: break-word; /* Internet Explorer 5.5+ */
        display:unset;
    }
    @media (max-width: 490px) {
    .cc-window.cc-floating {
        padding: 0.5em;
        max-width: 100%;
        flex-direction: unset;
    }
    .cc-floating .cc-message {
        display: inline-block;
        margin-bottom: 1em;
        width: 100%;
        margin: 0 auto;
    }
        .cc-compliance {
        display: inline-block;
        -ms-flex-align: unset;
        align-items: center;
        -ms-flex-line-pack: unset;
        /* align-content: space-between; */
        max-width: none;
        width: auto;
    }
    }
    
    /* Store Notice */
    .woocommerce-store-notice {
        font-size: 13px !important;
    }
    

/* footer */
.peak-footer p {
	margin-bottom: 0px !important;
}
.absolute-footer {display:none !important;}
@media (max-width: 768px) {
.mag-cover {max-width: 200px;}
}
/* Sticky Ad */
.advads-close-button { width: 20px !important; height: 20px !important; line-height: 20px !important; z-index: 99999999999999 !important; display:block !important;}

#cmplz-document {
    margin: 0 auto;
}
.woocommerce-product-attributes-item--attribute_pages{
		display:none !important;
}
.woocommerce-password-strength bad{
	display:none !important;
}
.woocommerce-password-hint{
	display:none !important;
}
.hs-eu-cookie-confirmation{
	display:none;
}



/* ADDED FROM DASHBOARD */
.woocommerce-store-notice {
    background: #73be1e !important;
    color: #fff;
   }
   .woocommerce-store-notice a {
    text-decoration: underline;
    color: #fff;
   }
   article.post.type-post a {
       text-decoration: underline;
   }
   
   td.woocommerce-grouped-product-list-item__quantity {
       min-width: 2em !important;
   }
   .wc-grouped-product-add-to-cart-checkbox {
       width: 1.3em;
       height: 1.3em;
       background-color: white;
       border-radius: 50%;
       vertical-align: middle;
       border: 1px solid #ddd;
       -webkit-appearance: none;
       outline: none;
       cursor: pointer;
           display: inherit !important;
       box-shadow: 0 0 0 2px #555;
   }
   .wc-grouped-product-add-to-cart-checkbox:hover {
       box-shadow: 0 0 0 2px #222;	
   }
   
   .wc-grouped-product-add-to-cart-checkbox:checked {
       background-color: #777;
       box-shadow: 0 0 0 2px #777;	
   }
   
   .woocommerce-grouped-product-list-item__label a {
       color: #334862 !important;
       pointer-events: none;
   }
   
   .cart.grouped_form:before {
       content: 'Select a product below';
       font-weight: bold;
       font-size: 13px;
   }